html {
	font-family  : Verdana, Arial, Helvetica, sans-serif;
	color  : #000000;
	background-color  : #ffffff;
}

body, p, td, ol, ul, li {
	font-size  : 90%;
	font-family  : Verdana, Arial, Helvetica, sans-serif;
}

td.tvclass {
	font-size : 120%;
}

h1 {
	font-size : 300%;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	line-height : 200%;
	text-decoration : none;
 }

h2 {
	font-size : 180%;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	line-height : 125%;
	text-decoration : none;
}

h3 {
	font-size : 110%;
	font-weight : bold;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	line-height : 110%;
	text-decoration : none;
}

a:link {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

a:active {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

a:visited {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

a:hover {
	color : #339933;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

a.main:link {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

a.main:active {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

a.main:visited {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}

a.main:hover {
	color : #339933;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}